
Grupo A - Support #1550

API google maps y prueba funcionamiento

10/10/2021 05:14 PM - Olver Arce

Status: Resolved Start date: 10/11/2021

Priority: Normal Due date: 10/17/2021

Assignee: Olver Arce % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Instalar API y comprobar su funcionamiento como obtener datos de la ubicacion del movil, y de un determinado radio

History

#1 - 10/10/2021 05:18 PM - Olver Arce

- Start date changed from 10/10/2021 to 10/11/2021

#2 - 10/15/2021 02:17 AM - Victor Castro

- Assignee set to Olver Arce

#3 - 10/30/2021 09:06 PM - Olver Arce

- % Done changed from 0 to 50

#4 - 11/27/2021 10:16 AM - Victor Castro

- % Done changed from 50 to 100

#5 - 12/16/2021 07:48 PM - Victor Castro

- Status changed from New to Resolved
